body
{
}

.DGrid
{
	direction : rtl;
}
.tableTitle {
	font-size: 12px; 
	color: #FFFFFF; 
	text-decoration: none;
	font-family: Arial; 
    font-weight: bold;
 
}

.tableTitle2 {
	font-size: 12px; 
	color: #FFFFFF; 
	text-decoration: none;
	font-family: Arial; 
    font-weight: bold;
 
}

.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: f7f7f7;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #D5DDDD;
	border-bottom-color: #D5DDDD;
	border-left-color: #999999;
	margin: 0px;
	padding: 0px;
}
.button {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: f7f7f7;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D5DDDD;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #D5DDDD;
}

.buttonImage {
    background: transparent url("ImagesApp/send-button.gif") no-repeat ;
    border: 0px;
    width: 96px;
    height: 27px;
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* for IE 5.x */
}

.label
{
	font-size: 11px;
	font-family: Arial; 
	color: #666666;
	/*text-align : right;*/ 
}

.labelValidator
{
	font-size: 11px;
	font-family: Arial; 
	color: #666666;
	font-weight : bold;
	/*text-align : right;*/ 
}

.labelTitle
{
	font-size: 14px;
	font-weight:bold;
	font-family: Arial; 
	color: #666666;
	/*text-align : right;*/ 
}
.title {
	font-size: 20px; 
	color: #006699; 
	text-decoration: none;
	font-family: Arial; 
    font-weight: bold;
}
a.intable:visited {
	font-size: 12px; 
	color: #006699;
	text-decoration: underline;
	font-family: Arial; 
}
a.intable:hover {
	font-size: 12px; 
	color: #006699;
	text-decoration: none;
	font-family: Arial; 
}
a.intable:link {
	font-size: 12px; 
	color: #006699; 
	text-decoration: underline;
	font-family: Arial; 
}
.Radio
{
	font-size: 11px;
	font-family: Arial; 
	color: #666666;
	/*width: 60px;
	text-align : right;*/ 
}

.DivHelpDesc
{
	/*BORDER-RIGHT: gray 1px outset; 
	BORDER-TOP: gray 1px outset; */
	DISPLAY: none; 
	right: 30px; 
	/*BORDER-LEFT: gray 1px outset; */
	WIDTH: 250px; 
	/*BORDER-BOTTOM: gray 1px outset; */
	POSITION:absolute; 
	TOP: 30px; 
	HEIGHT: 120px; 
	/*BACKGROUND-COLOR: #ccffff*/
}

.logOut
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	WIDTH: 80px; 
	COLOR: #008080; 
	FONT-FAMILY: arial; 
	TEXT-DECORATION: none;
}